<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="JudgeBaseInfo.Query" desc="查询">
        <![CDATA[
SELECT T.PLINE_CODE,
       T.PLINE_NAME,
       T.PROCESS_DESC,
       T2.BASENAME    FACTORY_DESC,
       T3.BASENAME    CHECK_STATION_DESC
  FROM COM_BASE_PLINE T
  LEFT JOIN COM_BASE_INFO T2
    ON T2.BASECODE = T.FACTORY_CODE
  LEFT JOIN COM_BASE_INFO T3
    ON T3.BASECODE = T.CHECK_STATION
 WHERE T.VALIDFLAG = '1'
   AND T.PROCESS_CODE IN {0}
 ORDER BY T.PROCESS_CODE, T.FACTORY_CODE, T.PLINE_NAME
        ]]>
    </query>

    <query id="JudgeBaseInfo.getPhyDetect" desc="查询探伤检验项">
        <![CDATA[
SELECT T.PHY_CODE, T.PHY_NAME FROM COM_BASE_PHY T WHERE T.PHY_TYPE = 'R0006' AND T.VALIDFLAG = '1'
        ]]>
    </query>
</queryMap>